/* eslint-disable import/prefer-default-export */
export var getOptions = function getOptions() {
  var _ref = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
      _ref$url = _ref.url,
      url = _ref$url === void 0 ? 'http://localhost:9000' : _ref$url,
      _ref$code = _ref.code,
      code = _ref$code === void 0 ? '' : _ref$code,
      _ref$disable = _ref.disable,
      disable = _ref$disable === void 0 ? false : _ref$disable,
      _ref$reactElementToJS = _ref.reactElementToJSXStringOptions,
      reactElementToJSXStringOptions = _ref$reactElementToJS === void 0 ? {
    sortProps: false
  } : _ref$reactElementToJS;

  return {
    url: url,
    code: code,
    disable: disable,
    reactElementToJSXStringOptions: reactElementToJSXStringOptions
  };
};
export var isStoryFnWithArgs = function isStoryFnWithArgs(storyFn) {
  return 'args' in storyFn;
};