import { Args, ArgsStoryFn, StoryFn } from '@storybook/addons';
import { Options as ReactElementToJSXStringOptions } from 'react-element-to-jsx-string';
declare type Options = {
    url?: string;
    code?: string;
    disable?: boolean;
    reactElementToJSXStringOptions?: ReactElementToJSXStringOptions;
};
declare type StoryFnWithArgs = ArgsStoryFn & {
    args?: Args;
};
export declare const getOptions: ({ url, code, disable, reactElementToJSXStringOptions, }?: Options) => Required<Options>;
export declare const isStoryFnWithArgs: (storyFn: StoryFn | StoryFnWithArgs) => storyFn is StoryFnWithArgs;
export {};
